section {
    background-color: rgb(255, 228, 196);
}

aside {
    background-color: rgb(255, 228, 196);
    display: block;
    font-size: xx-large;
    height: 200px;
}

main {
    background-color: rgb(255, 228, 196);
}

@media (min-width: 1108px) {
    section {
        background-color: rgb(255, 228, 196);
    }
    
    aside {
        background-color: rgb(255, 228, 196);
        display: block;
        font-size: large;
    }
    
    main {
        background-color: rgb(255, 228, 196);
    }
}